
Katello - Feature #23691

Update react to 16.3+

05/24/2018 03:14 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web UI   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/742
Description

We need to ensure katello is using react 16.3 so we can use static getDerivedStateFromProps.

Associated revisions

Revision 2c69a40c - 06/13/2018 03:09 PM - vagrant 

Fixes #23691 - upgrade react to 16.3

History

#1 - 06/06/2018 01:47 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/Katello/katello/pull/7429 added

#2 - 06/13/2018 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|2c69a40c24e7eb14c35c1bfde02bd9cfc15a9530.

#3 - 06/18/2018 08:59 PM - Walden Raines

- Target version deleted (253)
